#Returns the line counts of your project.
#C++
shopt -s extglob
ls -1 @(*.h|*.cpp) > temp
while read a; do
  if [ "$a" != "pixelGameEngine.h" ] && [ "$a" != "soundwaveEngine.h" ] && [ "$a" != "splash.h" ];
  then
    echo -e "$a\n" >> temp2
  fi
done < temp
wc -l $(cat temp2)

rm temp
rm temp2